.css_NM_Count_cnt_field {text-align: right}
.css_race_cnt_label {text-align: right; vertical-align: top}
.css_race_cnt_field {text-align: right; vertical-align: top}
.css_gender_cnt_label {text-align: right; vertical-align: top}
.css_gender_cnt_field {text-align: right; vertical-align: top}
.css_fullcat_cnt_label {text-align: right; vertical-align: top}
.css_fullcat_cnt_field {text-align: right; vertical-align: top}
